[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[2002-04-16] Release Status Update



Hi all,

Unhappily, the "move postgresql from non-US to main" part of the
"crypto-in-main" transition was harder than expected due to a library
package rename (libpgsql2 in stable had be renamed to libpgsql2.1 in
woody, but has since been renamed back to libpgsql2). This means that
everything that used to link against the postgresql libraries needed
to be rebuilt, which tends to take a while. It's mostly been done now,
and consequently, postgresql in woody will be updated with the next
mirror pulse.

Unfortunately, this hasn't been without its casualties. The following
packages have been removed since they haven't been properly updated for
the new postgresql, or depend on things that haven't be properly updated
for the new postgresql.

	beancounter
	courier-ssl
	dbf2sql
	ddt
	gtksql
	libpgsql-ruby
	med-dent
	odontolinux
	pike7-crypto
	proftpd
	qttudo
	sourceforge
	sql-editor

A couple of these packages are held up because of problems with the
autobuilders: proftpd is a victim of the current libsasl issues,
and odontolinux is broken on arches other than i386 and alpha while
php4-pgsql is updated, which in turn is a victim of the current apache
symlink breakage.

These packages will be reconsidered for inclusion starting tomorrow,
but won't actually get reinstated until the various problems they're
having are fixed.

Cheers,
aj (woody RM)

-- 
Anthony Towns <ajt@debian.org>

Attachment: pgpVVZx3k8GHJ.pgp
Description: PGP signature


Reply to: